
Lukia-APR - Feature #5520

Feature # 5515 (New): Fase I

Informe I

10/22/2025 08:23 AM - Gustavo Rios

Status: New Start date: 10/06/2025

Priority: Normal Due date: 10/13/2025

Assignee:  % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 5521: Creacion de BPMN New

Feature # 5522: Creacion diagrama estrella New

Feature # 5523: Eleccion de metodologia New

History

#1 - 10/22/2025 08:23 AM - Gustavo Rios

- Tracker changed from Bug to Feature

#2 - 10/22/2025 08:29 AM - Gustavo Rios

- Parent task set to #5515
